<?xml version="1.0" ?><!DOCTYPE TS>
<TS language="lo" version="2.1">
<context>
    <name>desktop</name>
    <message>
        <location filename="Desktop Entry]Name" line="0"/>
        <source>Deepin Introduction</source>
        <translation>ການແນະນຳດີບປີນ</translation>
    </message>
    <message>
        <location filename="Desktop Entry]GenericName" line="0"/>
        <source>Introduction</source>
        <translation>ການແນະນຳ</translation>
    </message>
</context>
</TS>